HBase, mail # dev - Re: Binary API compatibility is not a requirement for any 0.98 release candidate - 2014-02-03, 23:13
Solr & Elasticsearch trainings in New York & San Francisco [more info][hide]
 Search Hadoop and all its subprojects:

Switch to Threaded View
Copy link to this message
-
Re: Binary API compatibility is not a requirement for any 0.98 release candidate
FYI, our system tests recently discovered the class rename in HBASE-10431
also imposes a binary incompatibility for launching mapreduce jobs when
specifying 0.98's hbase-protocol.jar on the HADOOP_CLASSPATH.
On Mon, Feb 3, 2014 at 4:08 PM, Andrew Purtell <[EMAIL PROTECTED]> wrote:
 
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB